{
  "yg": "yang",
  "gokil": "kocak",
  "kalo": "kalau",
  "gue": "saya",
  "elo": "kamu",
  "nih": "ini",
  "trs": "terus",
  "tdk": "tidak",
  "gmna": "bagaimana",
  "tp": "tapi",
  "jd": "jadi",
  "aja": "saja",
  "krn": "karena",
  "blm": "belum",
  "dgn": "dengan",
  "skrg": "sekarang",
  "msh": "masih",
  "lg": "lagi",
  "sy": "saya",
  "sm": "sama",
  "bgt": "banget",
  "dr": "dari",
  "kpn": "kapan",
  "hrs": "harus",
  "cm": "cuma",
  "sbnrnya": "sebenarnya",
  "tdr": "tidur",
  "kl": "kalau",
  "org": "orang",
  "pke": "pakai",
  "prnh": "pernah",
  "brgkt": "berangkat",
  "pdhl": "padahal",
  "btw": "ngomong-ngomong",
  "dmn": "di mana",
  "bsk": "besok",
  "td": "tadi",
  "dlm": "dalam",
  "utk": "untuk",
  "spt": "seperti",
  "gpp": "tidak apa-apa",
  "bs": "bisa",
  "jg": "juga",
  "dg": "dengan",
  "klw": "kalau",
  "wkwk": "haha",
  "cpt": "cepat",
  "knp": "kenapa",
  "jgk": "juga",
  "plg": "pulang",
  "brp": "berapa",
  "bkn": "bukan",
  "mnt": "minta",
  "udh": "sudah",
  "sdh": "sudah",
  "brkt": "berangkat",
  "sprt": "seperti",
  "jgn": "jangan",
  "mlm": "malam",
  "sblm": "sebelum",
  "stlh": "setelah",
  "mlh": "malah",
  "tmn": "teman"
}
